Subject: Re: Status on 403 (Oak) support

From: Matthew Locke <[email-masked]>
Date: Fri, 14 Sep 2001 14:14:14 -0700

Hatle and I have 403GCX code against the latest _devel tree that doesn't
quite work yet.  I can post a patch over the weekend for people that
want to play with it.  Might as well play with the latest stuff and make
that work:)

Grant Erickson wrote:

> On Fri, 14 Sep 2001, Donovan, Chris wrote:
>
>>> Yes, when I merged the latest bunch of 405GP changes I did break
>>> some of the 403 support.
>>
>> When was the last time that support for the 403 was working? Where can
>> I get a copy of the source code at that point? I understand if there
>> might be new features that would be missing but I'd like to see if I
>> can get something working. Thanks. Chris
>
>
> It's horrendously out-of-date (by nearly two years) as I've not worked on
> it since MontaVista took over the 405GP work; however, if it serves as a
> historical perspective and starting point to resurrect the 403GCX support,
> great:
>
> 	http://www.borg.umn.edu/~grant/Linux/index.html
>
> Regards,
>
> Grant Erickson
>
>
> --
>  Grant Erickson                       University of Minnesota Alumni
>   o mail:[email-masked]                                 1996 BSEE
>   o http://www.umn.edu/~erick205                          1998 MSEE
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/